Arch Linux netinstall – конфликтующие пакеты при установке

Я использую последнее изображение Arch Netinstall. Я просто просмотрел и выбрал около 150 пакетов для загрузки и установки. Однако, когда я добираюсь до шага «Установить пакеты», я получаю сообщение об ошибке, говоря, что у меня есть два конфликтующих пакета (openjdk6 и jre7-openjdk), и установка завершается с ошибкой и отправляет меня обратно в меню.

Проблема в том, что я не знаю, как удалить конфликтный пакет из моего списка установки. Если я вернусь к списку пакетов, он стирает выбранные мной варианты, и я должен снова заново отбирать каждый пакет (я сделал это уже дважды, без удовольствия).

Есть ли способ опустить пакет без необходимости повторного выбора всех из них?

Linux и Unix - лучшая ОС в мире.